{% extends 'blog.html' %}

{%block title%} Fer una publicació {%endblock%}

{% block section %}
    <h1>Fer una publicacio</h1>

    {% if success_message%} <span style="color:green"> {{success_message|safe}} </span> {% endif %}

    <form method="post" novalidate>
        {% csrf_token %}
        {{form.as_p}}
        <div>
            <button>Crear publicació</button>
        </div>
    </form>
{% endblock %}